On Fri, Jul 15, 2011 at 11:31 PM, Leonardo Valeri Manera
<l.valerimanera / gmail.com> wrote:
> On 16 July 2011 02:36, Luis Lavena <luislavena / gmail.com> wrote:
>> In combination with the rest of the RubyInstaller team, I'm very
>> pleased to announce the release of RubyInstaller packages for Ruby
>> 1.9.2-p290
>
> Very nice, congratulations!
>
> Less nicely, we have docs-generation grief again, Louis.
>

Well, dunno why you have that when everything here compiled successfully?

I wouldn't have been able to deliver the installers if ruby19:docs
didn't complete successfully.

Are you using Ruby 1.9.2 to generate these docs? I'm using Ruby 1.8.7

Since we are stuck in a old version of RDoc (due rdoc_chm), this
version is not that compatible with 1.9.2 as are newer versions.

Can you confirm this?
--=20
Luis Lavena
AREA 17
-
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exup=E9ry